BizKitHub
DocsAPI ReferenceLedger/bff/ledger/saldo
getLedgerAdmin BFF

/bff/ledger/saldo

Saldokonto: open items from the journal with aging

LedgergetBffLedgerSaldo

Parameters

9 query

Query parameters

· 9
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
asOfstringOptional
Example2027-01-15
side"receivable" | "payable"Optional
accountCodestringOptional
Length: 0–16
Exampleexample_accountCode
bucket"not_due" | "d1_30" | "d31_60" | "d61_90" | "d91_180" | "d181_365" | "over_365" | "overdue" | "unassigned"Optional
querystringOptional
Length: 0–100
Exampleexample_query
groupBy"document" | "partner"Optional
pagestring | numberOptional
Range: 1–∞
limitstring | numberOptional
Range: 1–500

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/saldo

get
curl -X GET "https://api.bizkithub.com/bff/ledger/saldo?entityId=example_entityId&asOf=2027-01-15&accountCode=example_accountCode&query=example_query" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key